@font-face {
	font-family: himalaya;
	src: url('../fonts/Age.ttf');
}
 @font-face {
	font-family: pictograms;
        src: url('../fonts/hero.ttf');
        src: url('../fonts/entypo.eot');
        src: url('../fonts/entypo.eot?#iefix') format('embedded-opentype'),
             url('../fonts/entypo.woff') format('woff'),
             url('../fonts/entypo.ttf') format('truetype'),
             url('../fonts/entypo.svg#EntypoRegular') format('svg');
        font-weight: normal;
        font-style: normal;
}
h4 {
	clear: both;
	font-family: himalaya, sans-serif;
	color: silver;
	font-size: .7em;
}
p {
	clear: both;
	font-family: himalaya, sans-serif;
	color: #fff;
}
a {
	font-family: himalaya, sans-serif;
 	text-decoration: none;
	color: #fff;
}
body {
	background-image: url("../images/security_department.png");
	background-repeat: no-repeat;
	background: rgba(54,25,25,.5);
	background-color:   #2e86c1;
	width: 97%;
}
ol {
	text-align: left;
	font-family: times;
	font-style: italic;
	color: #000;
	font-size: 1em;
}
ol li a {
	font-family: times;
}
#wrapper {
	width: 100%;
	padding: .7em;
}
#check_duplicate {
	font-size: 2em;
	color: red;
}
#header {
	background-color: #2E4A9D;
	margin: -20px -20px 20px -20px;
}
#copyright {
	margin: 5% 0 0 0;
}
#copyright p {
	font-family: verdana, sans-serif;
	font-size: 80%;
	color: #fff;
	text-align: center;
}
.tablereport {
	border-collapse: collapse;
}
.tablereport td {
	border: 1px solid silver;
	padding: .2em;
}
#status {
	font-size: 1em;
}
table {
	font-family: himalaya, sans-serif;
	width: 100%;
}
table th {
	font-weight: bold;
	color: silver;
	text-align: left;
	font-size: .7em;
}
table td {
	color: #fff;
	padding: 0;
	margin: 0;
	font-size: .9em;
}
table tr:hover td {
	background: silver;
}
.timesup {
	background-color: orange;
}
#footer {
	padding: 40px 0 20px 0;
	margin: auto;	
	clear: both;
	font-style: italic;
	font-size: 11px;
}
#add_teaching {
	float: left;
}
#teaching_attendance {
	width: 40%;
	float: left;
	font-size: .7em;
}
#document {
	width: 60%;
	float: left;
	font-family: himalaya, sans-serif;
}
#document table {
	width: 100%;
	color: #fff;
	text-align: left;
}
#document table th {
	font-size: .7em;
}
#document table td {
	font-size: .7em;
}
.label {
	width: 130px;
	float: left;
	font-style: italic;
	color: silver;
}
.data {
	width: 250px;
	float: left;
	color: #191818;
	font-weight: bold;
	line-height: 2em;
}
#search_form {
	width: 100%;
	clear: both;
}
#search_child, #search_child input, #search_child textarea {
	float: left;
	margin: 0 20px 20px 0;
}
#footer_menu {
	float: left;
	width: 200px;
	margin: 0 20px 0 0;
}
#footer_menu p {
	font-family: verdana, sans-serif;
	font-size: 10px;
	border-bottom: 1px dotted silver;
	margin: 0 10px;
	padding: 5px 0 5px 0;
}
#fields p, #desired_sno p, #desired_sno2 p {
	color: red;
}
.message {
	margin: auto;
	border: 1px solid red;
	padding: 1em;
}
.file_error {
	margin: auto;
	padding: 1em;
	color: red;
	text-align: center;
	background-color: #fff;
}

